sdi_toolBox::desktop Namespace Reference

Desktop-specific components of the sdi_toolBox library. More...

## Namespaces

namespace | eventBus
| Lightweight thread-safe event bus for decoupled message passing.
namespace | utils
| General-purpose utility functions and helpers for desktop applications.
namespace | wxWidgets
| Namespace containing desktop UI utilities built on top of the wxWidgets framework.

## Detailed Description

Desktop-specific components of the sdi_toolBox library.